<?xml version="1.0" encoding="UTF-8"?>

<templates id="template" xml:space="preserve">

    <!-- line by line: Table list render it -->
    <t t-name="Line">
        <span class='line' t-att-data-table-id="line.id"  t-att-id="line.id">
                <div class="line-name">
                    <table>
                        <colgroup>
                            <col width='30%' />
                            <col width='60%' />
                            <col width='10%' />
                        </colgroup>
                            <td class="pos-right-align">
                                <t t-esc="line.table_name"/>
                            </td>
                            <td class="pos-right-align">
                                <t t-esc="line.display_name"/>
                            </td>
                            <td class="pos-right-align">
                                <t t-esc="line.qty"/>
                            </td>

                    </table>
                </div>

        </span>
    </t>

    <!-- screen list layout -->
    <t t-name="LineListWidget">
        <div class='line-list-container'>
            <div class="pos-sale-ticket">
                <div class="line-list">
                </div>
            </div>
            <span class="placeholder-ScrollbarWidget" />
        </div>
    </t>

    <!-- screen layout -->
    <t t-name="LineScreenWidget">
        <div class="line-screen screen">
            <table class="layout-line">
                <tr class="content-row">
                    <td class="content-cell">
                        <div class="content-container">
                            <span class="placeholder-LineListWidget" />
                        </div>
                    </td>
                </tr>

            </table>
        </div>
    </t>

    <t t-extend="PosWidget">
        <t t-jquery=".metro" t-operation="append">
            <button class="small printKitchen">Bill to Kitchen</button>
        </t>
    </t>

</templates>